.tx-felogin-pi1 input[type=text]
.fleft {
    float: left;
}

.formbox {
    background-color: #FDF2DF;
    overflow: hidden;
    padding: 15px;
}
.tx-felogin-pi1 input.submit[type=submit] {
    float: right;
}

div.formbox dt {
    clear: left;
    float: left;
    width: 32%;
    padding-bottom: 0.5em;
}

div.formbox dd {
    text-align: left;
    padding-bottom: 0.5em;
}

div.formbox input[type="text"], div.formbox input[type="password"] {
    float: none;
    border: 1px solid #E78800;
    width: 360px;
}
div.formbox input[type="submit"] {
    float: none;
}
div.formbox select {
    border: 1px solid #E78800;
    width: 362px;
}

.formbox-header {
    color: #E78800;
    font-size: 14px;
    font-weight: bold;
    margin-top: 12px;
}

#content .nextbutton, .profile-data-link, .change-password-link, .logout-button, .add-abo-id {
    background: url("../img/arrow-right.gif") no-repeat scroll 1px 1px #ffffff;
    border: 1px solid #E78800;
    color: black;
    display: block;
    float: right;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 1px 8px 2px 28px;
    clear: right;
}

input.backbutton, .backbutton a {
    cursor: pointer;
    height: 23px;
    padding-bottom: 3px;
    background: url("../img/arrow-left.gif") no-repeat scroll 1px 1px transparent;
    border: 1px solid #E78800;
    color: black;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-left: 28px;
    padding-right: 8px;
    text-decoration: none;
}

.backbutton a {
    height: 19px;
    line-height: 20px;
}

dd.radio-check {
    clear: left;
    float: left;
    width: 37px;
    margin-left: 0;
}

dt.radio-check {
    line-height: 21px;
}

.error-message {
    margin-left: 37px;
    color: red;
    padding-top: 0;
}

.formbox .error-message {
    margin-left: 184px;
    padding-top: 3px;
}

/* ######################### */

.tx-srfeuserregister-pi1 form {
    overflow: hidden
}

.tx-srfeuserregister-pi1.preview dt label {
    font-weight: bold;
}

.formbox-edit {
    margin-bottom: 20px;
}

.tx-srfeuserregister-pi1 button {
    cursor: pointer;
    height: 23px;
    padding-bottom: 3px;
    background: transparent;
    border: 1px solid #E78800;
    color: black;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: none;
}

.register-delete-buttons form {
    float: left;
    margin-right: 50px;
    margin-top: 25px;
}

/*
 ### ### ### ### ### ### ###
 ### ### ### ### ### ### ###   LOGIN
 ### ### ### ### ### ### ###
 */

#content #sidebar h2, #content #sidebar h3, #content #sidebar h4 {
    font-size: 13px;
    font-weight: bold;
}

#sidebar .tx-felogin-pi1 {
    position: relative;
    margin-bottom: 30px;
}

#main_content .tx-felogin-pi1 .login-error-message {
    padding: 10px;
    margin: 10px 0;
    background: #fff;
    color: #d44950;
    border: 1px solid #d77;
}

#content .tx-felogin-pi1 {
    position: relative;
    overflow: hidden;
}

#sidebar .tx-felogin-pi1 h2 {
    margin-bottom: 15px;
    margin-top: 0;
}

#sidebar .tx-felogin-pi1 form div label {
    float: left;
    clear: left;
    height: 21px;
    line-height: 20px;
    margin: 4px 0;
}
#sidebar .tx-felogin-pi1 form div input {
    float: right;
    width: 96px;
    margin: 4px 0 0 0;
}

#sidebar .tx-felogin-pi1 .forgot-link-wrap {
    clear: both;
    overflow: hidden;
}

#sidebar .tx-felogin-pi1 .login-button {
    cursor: pointer;
    height: 23px;
    padding-bottom: 3px;
    background: #ffffff;
    border: 1px solid #E78800;
    color: black;
    display: block;
    clear: both;
    float: right;
    font-size: 13px;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: none;
    width: 75px;
}

#sidebar .tx-felogin-pi1 .login-bottom-wrap {
    margin-top: 16px;
}

#sidebar .tx-felogin-pi1 .forgot-link {
    float: right;
    clear: left;
    font-size: 10px;
    padding-right: 2px;
}

#sidebar .register-link-wrap {
    float: left;
    padding-top: 7px;
}

#sidebar .tx-felogin-pi1 .register-link {
    font-size: 11px;
    font-weight: bold;
}

#sidebar .tx-felogin-pi1 .login-button-wrap {
    float: right;
}

#sidebar .login-error-message {
    margin: 16px 0;
}

#sidebar .tx-felogin-pi1 form div .logout-button {
    width: 90px;
    float: left;
    padding-left: 25px;
    cursor: pointer;
}

#sidebar .profile-data-link-wrap, #sidebar .change-password-link-wrap {
    margin-top: 7px;
    float: left;
}

#sidebar .profile-data-link, #sidebar .change-password-link {
    height: 18px;
    line-height: 18px;
}

#sidebar .loggedinas {
    font-size: 12px;
}

.tx-felogin-pi1 input[type=submit] {
    cursor: pointer;
    height: 23px;
    padding-bottom: 3px;
    border: 1px solid #E78800;
    color: black;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: none;
    background-color: white;
}

#main_content .tx-felogin-pi1 label {
    float: left;
    margin-right: 20px;
    line-height: 21px;
}

.tx-felogin-pi1 input[type="text"], .tx-felogin-pi1 input[type="password"] {
    float: left;
    border: 1px solid #E78800;
    margin-right: 20px;
    height: 19px;
    width: 200px;
}

.forgot-pw-message {
    width: 500px;
    line-height: 19px;
    margin-bottom: 20px;
}

.forgot-form-wrap {
    margin-bottom: 20px;
    margin-top: 40px;
    overflow: hidden;
}

.new-pass-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.new-pass-innerwrap {
    width: 590px;
    margin-top: 20px;
    padding-left: 0;
}

.new-pass-wrap label {
    width: 200px;
}

.new-pass-wrap .clear {
    margin-bottom: 6px;
    overflow: hidden;
}

#main_content .tx-felogin-pi1 .new-pass-wrap input {
    float: right;
}

.personal-data {
    margin-bottom: 25px;
}

.personal-data dl {
    line-height: 20px;
}

.personal-data dt {
    float: left;
    width: 180px;
    font-weight: bold;
}

#content .personal-data-button-wrap a {
    background: url("../img/arrow-right.gif") no-repeat scroll 1px 1px #FFFFFF;
    border: 1px solid #E78800;
    color: black;
    display: block;
    float: left;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 1px 8px 2px 28px;
    margin-right: 10px;
    height: 18px;
    line-height: 18px;
}

#content .personal-data-button-wrap {
    overflow: hidden;
}

div.forgot-password-button {
    position: relative;
}

.forgot-password-button input {
    position: absolute;
    right: 0;
}

div.typo3-messages {

}
div.typo3-messages > div {
    border: 1px solid transparent;
    padding: 0.3em;
    margin-bottom: 1em;
}
div.typo3-messages div.message-ok {
    color: #308014;
    border-color: #308014;
}
div.typo3-messages div.message-notice {
    color: #e78800;
    border-color: #e78800;
}
div.typo3-messages div.message-warning, div.typo3-messages div.message-error {
    color: #c40901;
    border-color: #c40901;
}

/* !************* ABO FORM */

.tx-enetnuhabo-forms div.formbox {
    width: 58%;
    padding: 1em;
}

.tx-enetnuhabo-forms div.formbox dt {/* label */
    width: 200px;
}

.tx-enetnuhabo-forms div.formbox input[type="text"] {
    width: 100px;
}